<< poly2ac | FOSSEE_Signal_Processing_Toolbox | poly2rc >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > poly2lsf

# poly2lsf

poly2lsf Prediction polynomial to line spectral frequencies.

### Syntax

    lsf = poly2lsf(a)

### Parameters

k:

  define the prediction polynomial.

lsf:

  returns corresponding line spectral frequencies.

### Examples

    X=[1 0.6149 0.9899 0 0.0031 -0.0082]
    lsf = poly2lsf(X)

### Authors

- Jitendra Singh

Report an issue
<< poly2ac | FOSSEE_Signal_Processing_Toolbox | poly2rc >>